java.lang.IllegalArgumentException: Usage: at least one module must be supplied

Google Groups | Oliver Krylow | 4 years ago
tip
Do you know that we can give you better hits? Get more relevant results from Samebug’s stack trace search.
  1. 0

    gwt-maven-plugin 2.5.0 ; goal gwt:run-codeserver; Invokes lifecycle phase process-classes; Expected invocation of generate-sources;

    Google Groups | 4 years ago | Oliver Krylow
    java.lang.IllegalArgumentException: Usage: at least one module must be supplied

    Root Cause Analysis

    1. java.lang.IllegalArgumentException

      Usage: at least one module must be supplied

      at com.google.gwt.dev.codeserver.CodeServer.start()
    2. GWT dev
      CodeServer.main
      1. com.google.gwt.dev.codeserver.CodeServer.start(CodeServer.java:73)[ERROR]
      2. com.google.gwt.dev.codeserver.CodeServer.main(CodeServer.java:51)
      2 frames